#pop-up-inscription {
  background: white;
  width: 95%;
  max-width: 1093px;
  box-shadow: 0px 2px 16px #0000002e;
  border-radius: 8px;
  top: 5%;
  left: 0;
  right: 0;
  margin: 10px auto;
}
.btn-close {
  
  transition: all 200ms;
  font-size: 30px;
  text-decoration: none;
  color: #222;
  background-color: transparent;
}
#modal {
  padding-left: 50px;
  padding-right: 50px;
}
.start {
  margin-bottom: 0px;
}
.account {
  color: #206224;
  margin-top: 0px;
}
.hbspt-form {
  margin-top: 20px;
}

.btn-modal {
  display: flex;
  justify-content: flex-end;
  padding-right: 20px;
  padding-top: 20px;
}

/*.modalflex {
  display: flex;
  justify-content: space-between;
  align-items: center;
  
}*/

.logo-formulaire {
  text-align: center;
  margin-bottom: 46px;
}

.p-formulaire1 {
  font-family: Poppins, sans-serif;
  font-size: 18px;
  font-weight: bold;
}

.p-formulaire2 {
  font-family: Poppins, sans-serif;
  font-size: 16px;
  font-weight: normal;
}

.li-formulaire {
  font-family: Poppins, sans-serif;
  font-size: 16px;
  font-weight: normal;
  padding-left: 10px;
  list-style-type: "- ";
}



.border-red {
  background-color: #206224;
  height: 4px;
  width: 97px;
  margin: 20px auto;
}

/*.formulaire-gauche {
  width: auto;
  border-bottom: 0.5px solid #C4CBDC;
  padding-right: 20px;
  padding-bottom: 60px;
}*/

.formulaire-droite {
  width: auto;
}



#pop-up-whitepaper {
  background: white;
  width: 95%;
  max-width: 1093px;
  box-shadow: 0px 2px 16px #0000002e;
  border-radius: 8px;
  top: 5%;
  left: 0;
  right: 0;
  margin: 10px auto;
  visibility: hidden;
}

#modal-whitepaper {
  padding: 0px 50px 50px 50px;
  margin-top: -40px;
}

@media screen and (max-width: 735px) {
  .modalflex {
    flex-direction: column;
    
  }

  .formulaire-gauche {
    width: auto;
    border-right: none;
  }
  
  .formulaire-droite {
    width: auto;
  }
}